<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1575 Julio, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 8, FF. 31-33. (1)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">193. 1575. Julio, 3.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Mart&iacute;n Ruiz, en nombre de Juan de Salinas, reclama de los bienes del difunto Bartolom&eacute; de Vilches, el pago de una carga de cacao.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde ordinario Crist&oacute;bal de Sol&oacute;rzano, el vecino de Colima Mart&iacute;n Ruiz, &quot;en nombre de Juan de Salinas e por virtud del poder que en m&iacute; fue sustitu&iacute;do, parezco ante V.m. y digo que a mi noticia es venido que Crist&oacute;bal de Silva, vecino desta Villa, hizo ejecuci&oacute;n en unas casas que por fin y muerte de Bartolom&eacute; Ruiz de Vilches quedaron; y porque al dicho mi parte se le debe una carga de cacao que es y procede de la compra de las dichas casas, como consta y parece por la escritura que della se hizo, a que me refiero, y porque a V.m. consta de la dicha deuda. Adem&aacute;s de la carga de cacao referida, el demandante dice: &quot;y cuatro pesos y tres tomines m&aacute;s pido&quot;. </P>
                  <P ALIGN="JUSTIFY">Solicita tambi&eacute;n que el alcalde &quot;me haya por opuesto&quot;, y adem&aacute;s &quot;me mande pagar primero que a ning&uacute;n acreedor, atento que esta deuda procede y es de las dichas casas que el dicho difunto dej&oacute;&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde dispuso que esta petici&oacute;n se juntara a las dem&aacute;s.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Mart&iacute;n Ruiz ped&iacute;a que el escribano hiciera presentaci&oacute;n de &quot;el poder que del susodicho tengo&quot;. </P>
                  <P ALIGN="JUSTIFY">El alcalde orden&oacute; que se le entregara el &quot;poder original, quedando un traslado de &eacute;l&quot;. Lo que cumpli&oacute; el escribano Baltasar de Alcal&aacute;, haciendo el traslado en los mismos autos, dando primero cuenta de que el 13 de junio de 1574, el alcalde mayor contador Mart&iacute;n de Mont&uacute;far dijo que &quot;por cuanto Luis V&eacute;lez Cherinos, escribano de Su Majestad e p&uacute;blico desta Villa de nombramiento de Su Excelencia, est&aacute; muy ocupado con pleitos que trata con Juan Fern&aacute;ndez de Ocampo sobre ciertas palabras de que le tiene puesta acusaci&oacute;n e por andar en otros negocios no puede asistir a las audiencias e dem&aacute;s negocios que hay e se ofrecen en esta dicha Villa e Provincia, en servicio de Su Majestad y ejecuci&oacute;n de Su Real Justicia, conviene nombrar un escribano ante quien pasen los dichos negocios&quot;. Para lo cual designaba por tal escribano a Pero Ruiz, vecino de Colima, y le tom&oacute; juramento. Fueron testigos de ello Juan Ram&iacute;rez de Alarc&oacute;n y Alonso Carrillo.</P>
                  <P ALIGN="JUSTIFY">Luego, se transcribe el poder otorgado por Juan de Salinas, vecino de Colima, en favor de Ana de Moscoso, su mujer, &quot;que est&aacute;is ausente&quot;, ante el escribano Pero Ruiz, fechado en marzo de 1575. Entre los testigos, Juan de Ar&eacute;valo.</P>
                  <P ALIGN="JUSTIFY">En abril siguiente, fue sustituido este poder ante el escribano Baltasar de Alcal&aacute; y siendo testigos Alonso Carrillo y Agust&iacute;n de la Puerta.</P>
                  <P>Caja A6, exp. 8, ff. 31-33.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> De las ff. 33-36, s&oacute;lo quedan los m&aacute;rgenes.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/031F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/031V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/032F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA6/EXP8/032V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP8/033F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33F'> <img border=0 src='CAJAS/CAJA6/EXP8/thumbs/tn_50_033F.jpg'></a> <BR/><font size=-1>33F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP8/033V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='33V'> <img border=0 src='CAJAS/CAJA6/EXP8/thumbs/tn_50_033V.jpg'></a> <BR/><font size=-1>33V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>